/*.customtag.collapsible {padding: 25px 0 25px 0;}
.customtag.collapsible p, .customtag.collapsible ul, .customtag.collapsible ol, .customtag.collapsible dl {margin-top: 0; padding-left:0 ;}
.customtag.collapsible h3.button {color: #3480A0; background: transparent url("../images/disc-plus.gif") 10px 0 no-repeat; margin-bottom: 15px; margin-left: 0; margin-right: 0; margin-top: 10px; padding-bottom: 3px; padding-left: 40px; cursor: pointer;}
.customtag.collapsible h3.collapse {background: transparent url("../images/disc-minus.gif") 10px 0 no-repeat;}
.customtag.collapsible #transcript-content {border-bottom: #CDCDCD solid 1px; margin-left: 1em; margin-right: 1em;}
element.style  {
display:none;
}
.collapsable {padding: 25px 0 25px 0;}
*/

.customtag.collapsible .button {  
  color: #fff;
  background: #48484a;
  background: -webkit-linear-gradient(#8a8b8d, #48484a); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#8a8b8d, #48484a); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#8a8b8d, #48484a); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#8a8b8d, #48484a); /* Standard syntax */
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px; 
  padding: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
  position: relative;
}

.customtag.collapsible .button:after,
.customtag.collapsible .expand:after {  
	content: "+";
	font-family: Verdana;
	font-size: 22px;
	font-weight: normal;
	position: absolute;
	right: 15px;
	top: 10px;
	color: #ccc;
}

.customtag.collapsible .collapse:after {  
	content: "-";
	right: 18px;
}